{% extends "layouts/default.twig" %}

{% block header %}
<h1>Uh oh! We've encountered an error.</h1>
<p>Don't worry, this data has been logged and we will find out what happaned!</p>
{% endblock %}

{% block content %}
<div class="notification is-danger">
  <ul>
    <li><b>Message:</b> {{ message }}</li>
    <li><b>Error Status:</b> {{ error.status }}</li>
  </ul>
  {% if error.stack %}
    <b>Error Stack:</b>
    <pre>{{ error.stack }}</pre>
  {% endif %}
  </div>
  <h1>{{ message }}</h1>
  <h2>{{ error.status }}</h2>
  <pre>{{ error.stack }}</pre>
{% endblock %}

{% block footer %}{% endblock %}

{% block scripts %}{% endblock %}

